{
  "services": [
    {
      "name": "ldap",
      "port": 389,
      "checks": [
        {
          "tcp": "{{ host_ipv4 }}:389",
          "interval": "10s",
          "timeout": "1s"
        }
      ]
    }
  ]
}